libdir=@CMAKE_INSTALL_FULL_LIBDIR@
includedir=@CMAKE_INSTALL_FULL_INCLUDEDIR@

Name: lsd
Description: SKN MOS LSD library.
Version: @LIBVERSION@
URL: https://gitlab.com/skn_MOS/piwo/libraries/lsd
Libs: -L${libdir} -llsd -lopencv @lsd_lib_deps@
Cflags: -I${includedir}